export function getState(state, stateName, name) {
	if (process.env.NODE_ENV == 'development' && !state[stateName]) {
		let userInfo = uni.getStorageSync(name)
		if (userInfo) {
			state[stateName] = JSON.parse(userInfo)
		}
	}
}
export function setState(state, userInfo, stateName, name) {
	if (process.env.NODE_ENV == 'development') {
		uni.setStorageSync(name, JSON.stringify(userInfo))
	}
	state[stateName] = userInfo
}
